<section class="b_lastGroupSection">         

        <div class="row container justify-content-center b_lastGroupSection__content">
            <div class="col-12">
                @@include('../sectionHeader/index.html',{
                "class":"",
                "text":"ПРЕДЫДУЩИЕ WACKEN",
                "anchor":"b_sectionHeader_desc"
                })
            </div>
            <div class="b_lastGroupSection__list js_lastGroupSection__list">
                @@for (var i = 0; i < 9; i++) {
                    @@include('../groupItem/index.html', {
                        "groupItemLink": "/slayer",
                        "groupItemImgLinkModificator": "b_groupItem__img_group",
                        "groupItemName": "Slayer",
                        "groupItemText1": "Основание: ",
                        "groupItemText2": "Страна: ",
                        "groupItemText3": "Направление: ",
                        "groupItemText1_val": "1994",
                        "groupItemText2_val": "Англия",
                        "groupItemImgLink": "b_groupItem__img_group.png",
                        "groupItemText3_val": "Trash"
                    })
                }
            </div>
        </div>
</section>